@charset "UTF-8";
/*
 Theme Name:   RT Theme 18 Child
 Theme URI:    http://www.thinkstudios.com.au/cameleon
 Description:  Twenty Fifteen Child Theme
 Author:       Simon Spencer
 Author URI:   http://www.thinkstudios.com.au
 Template:     rttheme18
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rttheme18-child
*/

#navigation_bar > ul > li > a{
	padding: 5px 17px; 
	font-size:16px;
	color:#8a8a8a;
	text-decoration:none;
	display:block; 
	position: relative;  
}
a{
	color:#d12229;
}
#navigation_bar > ul > li.current_page_item > a:after, #navigation_bar > ul > li.current-menu-ancestor > a:after, #navigation_bar > ul > li:hover > a:after {
	background-color: #d12229;
	height: 2px;
	left: 0;
	position: absolute;
	top: -2px;
	width: 100%;
}
/*Replaced 2015-04-27
#navigation_bar > ul > li > a:after {
	background: #d12229;
	color: #d12229;
	content: "";
	height: 2px;
	left: 0;
	opacity: 1;
	position: absolute;
	top: -2px;
	-ms-transition: width 0.2s ease 0s;
	-webkit-transition: width 0.2s ease 0s;
	-moz-transition: width 0.2s ease 0s;
	-o-transition: width 0.2s ease 0s;
	transition: width 0.2s ease 0s; 
	width: 0;
}*/
/*Added 2015-04-27 */
#navigation_bar > ul > li > a:after {
	background: #d12229;
	color: #8c8c8c;
	content: url('images/divider.jpg');
	height: 2px;
	left: 0;
	opacity: 1;
	position: absolute;
	/*font-size:26px;*/
	top: 14px !important;
	-ms-transition: width 0.2s ease 0s;
	-webkit-transition: width 0.2s ease 0s;
	-moz-transition: width 0.2s ease 0s;
	-o-transition: width 0.2s ease 0s;
	transition: width 0.2s ease 0s; 
	width: 0;
}
#navigation_bar > ul > li.current_page_item > a:after, #navigation_bar > ul > li.current-menu-ancestor > a:after, #navigation_bar > ul > li:hover > a:after, #navigation_bar > ul > li > a:after {
  background-color: initial;
}
/*Needs to be white first*/
.nav_border ul li{
border-top: 2px solid #ffffff !important;
}
/*Then active and hover Red*/
.nav_border ul li:hover,.nav_border ul li .current_page_item {
border-top: 2px solid #d2232a !important;
}
/*No red on Sub Menu*/
#navigation .sub-menu li {border-top: 2px solid #ffffff !important;}
/* sub menu links */   
#navigation .sub-menu li.hasSubMenu > a:after{
	content:"";
	font-family:fontello;
	position: absolute;
	right: 20px; 
	font-size: 15px;
	top:9px;
}
.responsive #navigation_bar li a{
	border-left:none; border-right:none;
}
#navigation li:first-child {
  border-left: none;
}
/* END added */
/*body.boxed-body {
	-o-box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);
	-webkit-box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);
	-moz-box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);
	box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);
	margin: 0px auto;
	max-width: 1120px;
}*/

/*Changes for full red top bar 2015-03-31*/
body.boxed-body{
	  max-width: none !important; 
	  margin:0px auto 0px auto !important;
	  -o-box-shadow: none;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  
}
/*
#container { -o-box-shadow: 0 5px 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);   -webkit-box-shadow: 0 5px 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);   -moz-box-shadow: 0 5px 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);   box-shadow: 0 5px 0 8px rgba(0, 0, 0, 0.03), 0 0 0 1px rgba(4, 4, 4, 0.06);   margin: 0px auto;   max-width: 1120px;}

.top_bar_container {width:1120px !important;}
*/
.top_links {
   margin-left: 30px !important;
}


.rt_form input[type="button"], .rt_form input[type="submit"], .wpcf7-submit{  
	color: #FFF; 
	text-shadow: none;   
	padding: 10px 20px;
	border: 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px; 
	-webkit-box-shadow:  inset 0 0 0 1px rgba(0, 0, 0, 0.08);	
	 -moz-box-shadow:  inset 0 0 0 1px rgba(0, 0, 0, 0.08);	
	box-shadow:  inset 0 0 0 1px rgba(0, 0, 0, 0.08);	  
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.08) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.08)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#21000000',GradientType=0 ); 
}
span.wpcf7-not-valid-tip {
	color: #FFF;
}
@media only screen and (min-width: 960px) and (max-width: 1099px) { 
	.responsive #header > section, .responsive .content_area{width: 980px;}
	.responsive .footer_widgets{width: 960px;}		
	.responsive .top_bar_container{width: 940px;}
	.responsive .top_content .info_bar, .responsive footer .footer_info {width: 940px;}		
	.responsive .content_block {width: 960px;} 
	body.responsive {min-width: 980px;}
	.responsive.boxed-body{max-width: 980px;}
	.responsive .top_content .flex-caption, .responsive .full_width_row .flex-caption {   
		margin: auto auto auto -470px;
		width: 940px;
	} 

	/* Navigation Widts */
	.responsive #navigation_bar,
	.responsive .multicolumn-holder,
	.responsive.menu-style-two .stuck #navigation_bar,
	.responsive.menu-style-two .stuck .multicolumn-holder,
	.responsive.header-design2 #header_contents
	{ 
		width: 940px;
	}

	.responsive.half-boxed #navigation_bar,
	.responsive.half-boxed .multicolumn-holder,
	.responsive.half-boxed.menu-style-two .stuck .multicolumn-holder,
	.responsive.menu-style-two .multicolumn-holder,
	.responsive.half-boxed.header-design2 #header_contents,
	.responsive.half-boxed.header-design2 .top_bar_container
	{
		width: 980px;
	}

	.responsive.menu-style-two .nav_shadow,
	.responsive.menu-style-two .nav_border,
	.responsive.half-boxed.menu-style-two .stuck #navigation_bar
	{ 
		width: 979px; 
	} 

	html .responsive .nav_shadow.stuck, html .responsive .stuck .nav_border,
	.responsive.menu-style-two #navigation_bar{
		width: 100%;
	}

	html .boxed-body.responsive .nav_shadow.stuck{
		max-width: 980px;
	} 
	 
	.responsive .stuck .with_small_logo .multicolumn-holder{
		left: -116px;
	}

	.responsive #navigation_bar > ul > li > a{padding: 15px 12px;}
	.responsive #navigation ul {width:150px;}
	.responsive #navigation ul ul{left:140px;} 


}
.top_bar_container{
	width: 100%;
	margin: 0 auto;
	min-height: 18px;
}

#navigation li {
  float: left;
  margin: 0;
  position: relative;
  text-align: center;
  border-right: 0px;
}
.nav_border, #navigation_bar, #navigation li, #navigation ul li a, html .stuck .nav_border, .search-bar, #navigation li:first-child, .multicolumn-holder, #navigation .multicolumn-holder a, #navigation_bar .multicolumn-holder > ul, #navigation .sub-menu, #navigation .sub-menu li, .menu-style-two #header .nav_border, #navigation_bar #navigation li:last-child {
  /* border-color: #d2232a; */
  /* border-top-color: #d2232a; */
}
h3 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 0 0; 
  font-weight: normal;
  line-height: 140%;
  color: #666;
  margin: 0;
}
h3.style-three {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 0 0; 
  font-weight: normal;
  line-height: 140%;
  color: #666;
  margin: 0;
}
h3.style-two-three {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 0 0; 
  font-weight: normal;
  line-height: 140%;
  color: #666;
  margin: 0;
}
h3.style-four {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 0 0; 
  font-weight: normal;
  line-height: 140%;
  color: #666;
  margin: 0;
}
hr.style-four {
  padding: 0;
  border: none;
  border-top: medium double #D7D7D7;
  color: #F0F0F0;
  text-align: center;
  margin: 30px 0;
  overflow: visible;
}
.sidebar .featured_article_title:before {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/sidebar-bg-2.png");
  background-repeat: no-repeat;
  color: #F4BF1E;
  content: "";
  display: block;
  height: 0px;
  position: absolute;
  top: -10px;
  width: 2px;
  left: -21px;
  text-indent: 5px;
}
#container .sidebar .widget {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/sidebar-bg-2.png");
  background-repeat: no-repeat;
  float: none;
  clear: both;
  position: relative;
  display: block;
  margin: 0;
  width: 100%;
  z-index: 1;
  padding: 30px 30px 20px;
  -o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  box-shadow: none;
  border: 0px;
}
.nav_border {
  border-top: 2px solid #d2232a;
  /*border-bottom: 1px solid #eee;*/
  width: 100%;
  -o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  background: #fff;
}
#navigation .sub-menu li a:hover span {
  font-family: 'PT Sans Narrow',sans-serif;
}
@media only screen and (max-width: 959px) and (min-width: 768px)
.responsive.boxed-body {
  #container .sidebar .widget {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/sidbar-bg-resp.png");
  background-repeat: no-repeat;
  float: none;
  clear: both;
  position: relative;
  display: block;
  margin: 0;
  width: 100%;
  z-index: 1;
  padding: 30px 20px 20px;
  -o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
  box-shadow: none;
  border: 0px;
}
}

#navigation_bar > ul > li > a {
  padding: 15px 17px;
  font-size: 16px;
  color: #8a8a8a;
  text-decoration: none;
  text-align: left;
  display: block;
  position: relative;
  /*border-left: 2px solid;*/
}

#navigation .sub-menu li {
  float: none;
  display: block;
  margin: 0;
  text-align: left;
  border: 0;
}

#header_contents > section {
  display: inline-block;
  vertical-align: middle;
  padding: 0px;
}

#navigation .sub-menu {
  position: absolute;
  margin: -2px 0 0 0;
  z-index: 50;
  padding: 0;
  height: 0;
  overflow: hidden;
  text-align: left;
  -o-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.04);
  background: #4c5a5a;
  border: none;
  width: 170px;
}

#navigation .sub-menu li a {
  text-decoration: none;
  display: block;
  position: relative;
  padding: 10px;
  color: #FFF;
  font-family: 'PT Sans Narrow',sans-serif;
  font-weight: normal !important;
  font-size: 14px;
}
#navigation {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 999;
  display: table;
  float: left;
  border-right: 1px solid #fff;
  line-height: 100%;
}
#header_contents {
  display: table;
  margin: 0 auto;
  padding: 5px 0;
  position: relative;
}
.portfolio_info {
  margin: 20px 0 0;
  padding-left: 15px;
  padding-top: 10px;
  background-color: #4c5a5a;
}
h4.portfolio_info {
  color: #FFF;
}
body #container .footer-166114 {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/footer-cam2.png");
}
.button_.light {
  background: none repeat scroll 0 0 #23408f;
  color: #FFF;
  text-shadow: none;
}
.button_ { 
	background: none repeat scroll 0 0 #F4BF1E;
	-o-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
	display: inline-block;  
	border: 0 none;
	overflow: hidden;
	padding:  0 0 3px 0;
	text-decoration: none; 
	color: #fff;
	display: inline-block;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
 	line-height: 100%;
	overflow: hidden;
	padding: 21px 40px 23px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
	width: 70%;
}

@media only screen and (max-width: 959px)
.responsive #mobile_bar {
  background: none repeat scroll 0 0 #d2232a;
  color: #fff;
  font-size: 23px;
  padding: 10px 8px;
  display: block;
}

.content_holder .content_footer {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/footer-cam2.png");
}

body #container .footer-953311 {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/footer-cam2.png");
}

body #container .footer-334065 {
  background-image: url("//www.cameleon.com.au/wp-content/uploads/2015/04/footer-cam2.png");
}

.wpcf7-submit {
  color: #A0A0A0;
  text-shadow: none;
  padding: 10px 20px;
  border: 0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.08);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.08);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.08) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.08)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#21000000',GradientType=0 );
}

body {
  font-family: Arial,sans-serif;
  color: #747474;
}

.sidebar .featured_article_title {
  font-size: 20px;
}

.gform_wrapper {
  overflow: inherit;
  /* margin: 10px 10px 10px 10px; */
  background-color: #BBB;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: white;
}
.gform_wrapper {
  max-width: 85%;
}
 
.gform_wrapper .gfield_required {
  color: #FF0000;
  margin-left: 4px;
}

#slogan_text {
    color: #aaa;
    font-size: 14px;
    text-align: right;
    line-height: 150%;
    padding: 0;
}

p.top-contact-number {
    font-size: 16px;
    margin-left: 20px;
    font-weight: 600;
    padding-bottom: 0;
}



